@import url(http://fonts.googleapis.com/css?family=Fjalla+One); 

body {background: url(../images/bg.png) center 3px no-repeat;}
.clear{clear:both}
.wrap {
	width: 1000px;
	margin: auto;
}
#header {
	height: 142px;
	position: relative;
	z-index: 1;
}
#header p {
	text-align: right;
	font: italic normal 28px/44px "Georgia",serif;
	color: #4582A5;
	padding-top: 30px;
}
#nav {
	text-align: right;
	font: 12pt "Fjalla One",Impact,sans-serif;
	padding-top: 20px;
}
#nav a,
#nav span {
	display: block;
	text-decoration: none;
	white-space: nowrap;
}
#nav > li {
	display: inline-block;
	z-index: 2;
	position: relative;
	margin-left: 16px;
	text-align: left;
}
#nav > li.children {
	padding-right: 18px;
	padding-bottom: 8px;
	background: url(../images/menudown.png) right 4px no-repeat;
}
#nav > li > a {
	color: #88888A;
	text-transform: uppercase;
}
#nav > li.current > a,
#nav > li.section > a,
#nav > li:hover > a {
	color: #2E3181;
}
#nav ul {
	position: absolute;
	left: 0;
	top: 100%;
	border: 1px solid white;
	background: #222061;
	box-shadow: 1px 1px 5px black;
	display: none;
}
#nav li:hover ul {
	display: block;
}
#nav ul li + li {
	border-top: 1px solid white;
}
#nav ul a {
	padding: 6px 32px 6px 12px;
	color: white;
	font-size: 10pt;
}
#nav ul li:hover,
#nav ul li.current,
#nav ul li.section {
	background: #3F3B54;
}
#nav ul li:hover a,
#nav ul li.current a,
#nav ul li.section a {
	background: url(../images/submenuon.png) right center no-repeat;
}
#logo {
	float: left;
	position: relative;
}
#logo img {
	position: absolute;
	top: 29px;
	left: 0;
}
#layout {
	margin-top: 60px;
	padding-bottom: 40px;
	background: url(../images/layoutbg.png) center bottom no-repeat;
}
#footer {
	background: url(../images/footerbg.png) center top repeat-x;
	font: 12pt "Fjalla One",Impact,sans-serif;
}
#snippit .typography * {
	font: 12pt "Fjalla One",Impact,sans-serif;
	color: #E6E7E8;
}
#snippit .typography {
	padding: 20px 20px 20px 0;
}
#socials {
	text-align: center;
}
#socials a {
	display: inline-block;
	margin: 20px 4px;
}
#socials a:hover {
	opacity: 0.8;
}
#footer .wrap > div {
	height: 153px;
	float: left;
	width: 33.3%;
}
#footer .wrap > p {
	clear: both;
	text-align: center;
	font-size: 9pt;
	line-height: 28px;
	height: 27px;
	color: #727274;
	text-shadow: 1px 1px 5px black;
}
#footer .wrap > p a {
	color: #727274;
	text-decoration: none;
}
#footer .wrap > p a:hover {
	text-decoration: underline;
}
#newsletter h4 {
	color: #E6E7E8;
	font-size: 22px;
	margin: 20px 0 0px;
	text-transform: uppercase;
}
#newsletter h3 {
	margin-top:15px;
	color:#fff;
	font-size: 17px;
}
#newsletter p {
	font-size:14px; 
	color: #ccc;
}
#newsletter a {
	color: #ccc;
}
#newsletter a:hover {
	text-decoration: none;
}
#newsletter form {
	width: auto;
}
#newsletter form * {
	display: inline-block;
	width: auto;
	float: none;
	padding: 0;
	margin: 0;
}
#newsletter .field {
	position: relative;
}
#newsletter .field + .field {
	margin: 0 4px 0 8px;
}
#newsletter label {
	font: italic normal 9pt Georgia,serif;
	color: #E6E7E8;
	display: block;
	margin: 0 0 3px 4px;
}
#newsletter label.overlabel-apply {
	position: absolute;
	left: 10px;
	top: 8px;
	margin: 0;
}
#newsletter input.text {
	padding: 3px 7px;
	border: none;
	border-radius: 6px;
	background: #737376;
	box-shadow: 1px 1px 5px black;
	height: 24px;
	color: white;
	width: 270px;
	margin-right: 6px;
}
#newsletter .action {
	height: 30px;
	width: 30px;
	background: #4482A5;
	border: none;
	overflow: hidden;
	white-space: pre;
	border-radius: 20px;
	box-shadow: 1px 1px 5px black;
	font: italic normal 9pt Georgia,serif;
	color: #E6E7E8;
}
#newsletter .action:active {
	position: relative;
	top: 2px;
}


/* HOME PAGE */
#leftHomeBox {float:left; width:329px; height:492px; padding:0px 35px 94px 112px; margin:0px 0px 0px -77px; background:url(../images/homecontent.png) right top no-repeat;}
#leftHomeBox h1 {font-size:36px; line-height:1.1; padding:0px; margin:60px 0px 30px 0px; color:#FFF; font-weight:normal;}
#leftHomeBox hr {padding:0px 0px 30px 0px; margin:0px auto; border:none; border-top:1px dashed #FFF; width:75%;}
#leftHomeBox p, #leftHomeBox a {color:#FFF; font-size:12px; line-height:27px; text-align:center;}
#leftHomeBox a.homeLeftArrow {display:block; width:46px; height:46px; margin:0px auto; padding:0px; background:url(../images/morearrow.png) left top no-repeat;}
#leftHomeBox a.homeLeftArrow:hover {background:url(../images/morearrow.png) right top no-repeat;}
#homeRight {float:right; width:563px; padding:0px; margin:0px;}
#homeRight .homeBoxes {display:block; width:515px; height:109px; padding:30px 16px 13px 30px; margin:0px 0px 13px 0px; border:1px solid #e6e7e8; background:#f7f7f8;}
#homeRight .homeBoxes h2 {display:block; width:100%; padding:0px 0px 10px 0px;}
#homeRight .homeBoxes h3 {color:#3e3c3e; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; line-height:20px; font-weight:normal; padding:0px 0px 5px 0px; margin:0px;}
#homeRight .homeBoxes p {color:#231f20; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:15px; padding:0px; margin:0px;}
#homeRight .homeBoxesCont {width:450px; float:left; padding:0px; margin:0px;}
#homeRight .arrowBtn {float:right; width:46px; height:46px; padding:0px; margin:0px; background:url(../images/morearrow.png) left top no-repeat;}
#homeRight .homeBoxes:hover {background:#eceded; border:1px solid #eceded; text-decoration:none;}
#homeRight .homeBoxes:hover .arrowBtn {background:url(../images/morearrow.png) right top no-repeat;}
#homeRight #homeLatest h2 {float:left; width:370px; font:normal normal 26px/1 "Fjalla One",Impact,sans-serif;}
#homeRight #homeLatest h3 {float:left; width:450px; font:italic normal 18px/1.2 Georgia,serif;}
#homeLatestDot {float:right; margin:-76px 0px 0px 0px; width:130px; height:128px; background:url(../images/nextauction.png) left top no-repeat;}

/* AUCTION PAGE */
#when, #where {font:3em "Fjalla One",Impact,sans-serif; color:#4582A5; text-align:center;}
#when strong, #where strong {font-weight:normal; color:#000068;}
#where {font-size: 2em;}
#when + #where {margin-top: -14px;}
#gallery .image {width: 180px; text-decoration:none;}
#gallery a.image {margin-left:25px;}
#gallery img {box-shadow:1px 1px 5px black;}
#gallery .image span.frame{padding:0; top:0; left:0; width:174px; height:114px; background:none; border:3px solid transparent;}
#gallery .image:hover span.frame{border-color:#8A0206;}
#gallery .image span.title {position:static; display:block; padding:5px 0; color:black; background:none; font: 10pt "Fjalla One",Impact,sans-serif;}
#fancybox-title #fancybox-title-inside {text-align:left;}
span#fancybox-left-ico, span#fancybox-right-ico {color: grey;height: 55px;width: 56px;margin: -28px auto 0;display: block;cursor: pointer;overflow: hidden;text-indent: 50px;}
span#fancybox-left-ico {background: url(../images/lightbox_prev.png) left top;left: -23px;}
span#fancybox-right-ico {background: url(../images/lightbox_next.png) right top;right: -23px;left: auto;}
a#fancybox-left, a#fancybox-right {width:56px;}
#fancybox-left:hover #fancybox-left-ico {left: -23px;}
#fancybox-right:hover #fancybox-right-ico {right: -23px;}
#actionitems {text-align:right;}
#actionitems a {display:inline-block; height:45px; text-decoration:none; font:25px/45px "Fjalla One",Impact,sans-serif; color:black; background:url(../images/icons.png) 0 0; padding-right:55px; margin-left:20px;}
#actionitems .back {float:left; margin:0; background-position: 86px 0; background-repeat:no-repeat;}
#actionitems .alert {background-position: 908px 0;}
#actionitems .location {background-position: 597px 0;}
#actionitems .tell {background-position: 372px 0;}
#actionitems .contact {background-position: 100% 0;}
#actionitems a:hover {text-decoration:underline;}

/* CHILD LIST PAGE / CATALOGUE PAGE */
#children .child {height:218px; width:422px; padding:25px; background:#F9FAFA; text-decoration:none; margin-bottom:40px;}
#children .child:hover {background:#ECEDED;}
#children .odd {float:left;}
#children .even {float:right;}
#children h3 {font:28pt "Fjalla One",Impact,sans-serif; text-transform:uppercase; color:#000068; margin-bottom:20px;}
#children .content {font:20px "Fjalla One",Impact,sans-serif; color:#4582A5; margin-top:20px; height:78px; overflow:hidden;}
#children .more {display:inline-block; height:43px; font:20px/43px "Fjalla One",Impact,sans-serif; color:#000068; text-transform:uppercase; margin-top:20px; padding-right:53px; background:url(../images/more.png) right center no-repeat;}
#children .child.quote {position:relative; background:url(../images/quotebg.png) center center no-repeat;}
#children blockquote {font:bold italic 23px Georgia,serif; color:white; text-align:center; margin:40px 30px; height:125px; overflow:hidden;}
#children .quote > div {position:absolute; left:-80px; bottom:-75px; height:199px; width:239px;}
#children .images {height:66px; margin:-10px 0 10px;}
#children .image {width: 66px; text-align:center; float:left;}
#children .image + .image {margin-left:5px;}
#children .images img {vertical-align:middle;}
#children .when {font:18px "Fjalla One",Impact,sans-serif; color:#4582A5; margin-top:10px;}
#children .images + * {clear:both;}
#children .when strong {color:#000068; font-weight:normal;}

/* CONTACT PAGE */
.threepanel {width: 300px; float: left; margin-top:1em;}
.threepanel + .threepanel {margin-left: 50px;}
.location .map {width: 300px; height: 350px;}
